@charset "utf-8";
/* CSS Document */
.box_right{ float:right; width:775px;}
.right_title{ height:36px; border:1px solid #ccc; background:url(../images/right_title_ba.jpg) repeat-x; padding-left:18px; line-height:36px; color:#777; font-size:12px;}
.right_title a{ color:#777; margin:0 5px;}
.right_title a:hover{ text-decoration:underline;}
.right_show{ border:1px solid #ccc; padding:11px 13px 15px; border-top:none;  }
.check_list{ height:28px; border:1px solid #cfe4f1; font-size:12px; line-height:28px; background:url(../images/biaoge_th_ba.jpg) repeat-x; }
.check_list li{ float:left; background:none; position:relative; border-right:1px solid #cfe4f1;}
.check_list li a{ float:left; height:28px; text-align:center; padding:0px 20px; color:#373737; font-weight:bold;}
.check_list li span{ display:none; position:absolute; left:0; top:26px; background:url(../images/xiajiao_blue.png) no-repeat center 0; height:6px; overflow:hidden; width:100%;}
.check_list .act{ background:url(../images/btn_blue_left.jpg) no-repeat; border:none;}
.check_list .act a{ color:#fff; background:url(../images/btn_blue_right.jpg) no-repeat right 0;}
.check_list .act span{ display:block}
.check_box_min{ border:1px solid #cfe4f1; border-top:none;display:none;}
.chaxun_min{ border:1px solid #cfe4f1; padding-top:20px; background:#f3f9ff;}



.inp_t{ margin-left:68px; padding-left:96px; background:url(../image/cn.jpg) no-repeat; vertical-align:middle; height:48px;}
.inp_t .txt{ width:330px; height:44px; border:1px solid #999; border-radius:5px; line-height:40px; margin-right:6px; vertical-align:middle;}
.inp_t .sub{ width:129px; height:44px; background:url(../image/sub.jpg) no-repeat; border:none; vertical-align:middle; cursor:pointer;}
.inp_check{ height:34px; line-height:34px;vertical-align:middle; padding-left:120px; font-size:12px; color:#6c758b;}
.inp_check input{ vertical-align:middle; margin-right:5px;}
.inp_check span{ width:100px; float:left;}
#form_china .inp_t{ background:url(../image/china.jpg) no-repeat;} 
#form_china .inp_check{ padding-left:210px;}
#form_china{ padding-bottom:15px;}
#min{ padding-bottom:20px;}

.left_list ul li{ line-height:28px; font-size:12px; padding-left:33px; border-bottom:1px solid #ccc; color:#373737; background:url(../images/list_leff_ba.jpg) no-repeat 20px 0; cursor:pointer;}
.left_list ul a{ color:#666;}

#eng_yuming{ border:1px solid #cfe4f1; background:#f3f9ff; margin-bottom:10px;}
#eng_yuming h3{ color:#666666; font-size:14px; line-height:34px;border-bottom:1px solid #cfe4f1; padding-left:13px;}
#eng_yuming p{ padding:9px 0 9px 13px; line-height:18px; color:#666; font-size:12px; width:720px; text-indent:2em;}

.check_box_min{ padding:20px;}
.min1 h3{ background:url(../images/biaoge_th_ba.jpg) repeat-x; padding-left:20px; font-size:14px; color:#333; line-height:30px; border:1px solid #CFE4F1;}
.js{ text-indent:2em; line-height:20px; font-size:12px; color:#333; padding:4px 0; }
.tishi{ color:red; line-height:20px; font-size:14px;}
.wenj{ line-height:20px; font-size:12px; text-indent:2em; color:#000;background:url(../images/dasd_ba.jpg) no-repeat 3px 5px;}
.min1 li{ padding-left:45px; background:url(../images/jian1.jpg) no-repeat 30px center; font-size:12px; line-height:20px; color:#333;}
.min2 h3{ background:url(../images/biaoge_th_ba.jpg) repeat-x; padding-left:20px; font-size:14px; color:#333; line-height:30px; border:1px solid #CFE4F1;}
.min2 li{ padding-left:45px; background:url(../images/jian1.jpg) no-repeat 30px center; font-size:12px; line-height:24px; color:#333;}
.min3 h3{ background:url(../images/biaoge_th_ba.jpg) repeat-x; padding-left:20px; font-size:14px; color:#333; line-height:30px; border:1px solid #CFE4F1;}
.min3 li h4{ line-height:30px; font-size:14px; color:#C90602; border-bottom:1px dotted #ccc;  margin-bottom:10px; margin-left:20px;}
.min3 li p{ font-size:12px; line-height:20px; text-indent:2em; padding-left:20px;}






